SOLIDWORKS PDM Professional API Help | Send Feedback
EdmPoint Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmPoint Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmPoint members.

# Public Fields

| Name | Description
--- | --- | ---
| mlX | X coordinate.
| mlY | Y coordinate.

Top

# See Also

####

EdmPoint Structure
EPDM.Interop.epdm Namespace